
QGIS Application - Bug report #3496

Print Composer in QGIS 1.6.0 does no longer select the rows of the visible features

2011-02-16 05:28 AM - bfw01 -

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 13556

Description

The Print Composer in QGIS 1.6.0 shows the rows of all features when an Attribute table is added to the map canvas - not just the rows

of the visible features as it was with QGIS1.5.

History

#1 - 2011-03-02 08:27 AM - Paolo Cavallini

I cannot confirm this: can anyone?

#2 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:26 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-01-27 01:33 AM - Paolo Cavallini

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

Seems fixed. Please reopen if necessary.
